Intrusion Prevention

PHP.AttilaPHP.global.php3.SQL.Injection

Description

It indicates an attacker attempted a SQL Injection attack against AttilaPHP. A malicious user could bypass security restrictions in AttilaPHP by passing in a modified cook_id parameter

Affected Products

Attila PHP Attila PHP 3.0

Impact

Compromise of the affected system.

Recommended Actions

Apply appropriate patch from the vendor or Upgrade to non-vulnerable version if available.

CVE References

CVE-2003-0752